program TestNuvolaDll;

uses
  Forms,
  TestNuvola in 'TestNuvola.pas' {frmTestNuvola},
  IconsIncluder in 'IconsIncluder.pas' {IconsInc};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmTestNuvola, frmTestNuvola);
  Application.CreateForm(TIconsInc, IconsInc);
  Application.Run;
end.
